/*
Theme Name: The Franklin Fountain
Theme URI: http://wordpress.org/
Description: The custom template for The Franklin Fountain using the framwork of Wordpress 3 base theme the Twenty Ten.
Author: YIKES, Inc. Web design and development
Template: twentyten
Version: 1
Tags: black, blue, white, two-columns, fixed-width, custom-header, custom-background, threaded-comments, sticky-post, translation-ready, microformats, rtl-language-support, editor-style
*/


@import url("../twentyten/style.css");


/* =Structure
-------------------------------------------------------------- */

/* The main theme structure */
#access .menu-header,
div.menu,
#colophon,
#wrapper {margin: auto;
	width: 1000px;}

#wrapper {background: #fff;
	margin-top: 0px;
	padding: 0px;}

#main  {padding-top: 50px; 
		width: 1000px; margin: auto;
} 

#homemain  {padding-top: 210px;
	width: 1000px;
	background-image:url('/graphics/homebg.png');
	background-repeat:no-repeat;}


#site-generator {display:none;}

#branding {width:350px;
	padding:0;
	margin:0;}


/* =Layout
-------------------------------------------------------------- */

/*
LAYOUT: Two columns
DESCRIPTION: Two-column fixed layout with one sidebar right of content
*/

#container {margin: 0;
	width: 1000px;}

#homecontainer {margin: 120px 0 0 0;
	width: 1000px;}

#content {float: right;	
	margin:0 20px 0 0;
	width:420px;
	padding: 0 70px 0 30px;}

#homecontent {float: right;
	width:470px;
	margin-top: 620px;
	padding: 0 10px 0 0;}

#menucontent {float: right;
	margin:0 20px 0 0;
	width:420px;
	padding: 0 70px 0 30px;}

#primary,
#secondary {overflow: hidden;
	float:left;
	width: 450px;
	position:relative;}

#homeprimary {overflow: hidden;	
	margin-left: 10px;
	float:left;
	width: 356px;
	position:relative;}

#secondary {clear: right;}

#footer {clear: both;
	width: 1000px;}


/* =Fonts
-------------------------------------------------------------- */
body,
input,
textarea,
.page-title span,
.pingback a.url {font-family: 'Bookman Old Style', serif;
	color:#000;
	font-size:15px;
	line-height:150%;}

a:link {color: #000;}
a:visited {color: #000;}
a:active,
a:hover {color: #000;}


/* =Header
-------------------------------------------------------------- */

#header {padding: 0; height:72px;}

#site-description {display:none;}

/* This is the custom header image */

#branding {clear: both;}

#branding img {border:0;
	margin:0 0 10px 36px;
	clear: both;
	display: block;}


/* =Menu
-------------------------------------------------------------- */

/* Franklin Fountain Main Menu */

#ffmenucontainer {width: 100%;
 	border:0;
 	margin: 0;
 	padding:0;
	text-align:center !important;}

#ffmenu {border:0;
  margin: 0;
  padding:0;} 

#ffmenu ul {background: url('/graphics/menu.png') no-repeat;
  border:0 !important;
  margin: 0 0 0 4px !important;
  padding:0 !important;
  width:356px; 
  height:954px; 
  overflow:hidden; 
  position:relative;
  z-index:1;}

#ffmenu li { list-style-type:none; 
  border:0;
  margin: 0;
  padding:0;
  position:absolute;}

#ffmenu a {display:block; 
  background:transparent; 
  overflow:hidden; 
  z-index:10;  }

#ffmenu a#history {position:absolute; 
  left:64px; 
  top:12px; 
  width:224px;
  height:56px;
  background:url(/graphics/menu/history.png) no-repeat -300px 0;}

#ffmenu a#press {position:absolute; 
  left:3px; 
  top:12px; 
  width:56px;
  height:206px;
  background:url(/graphics/menu/press.png) no-repeat -300px 0;}

#ffmenu a#drygoods {position:absolute; 
  left:64px; 
  top:83px;  
  width:220px;
  height: 49px;
  background:url(/graphics/menu/drygoods.png) no-repeat -300px 0;}

#ffmenu a#menu {position:absolute; 
  left:291px; 
  top:12px; 
  width:56px;
  height: 206px;
  background:url(/graphics/menu/menu.png) no-repeat -300px 0;}

#ffmenu a#historical {position:absolute; 
  left:65px; 
  top:144px; 
  width:224px;
  height: 84px;
  background:url(/graphics/menu/historical.png) no-repeat -300px 0;}

#ffmenu a#icecream {position:absolute; 
  left:0px; 
  top:238px; 
  width:350px;
  height: 60px;
  background:url(/images/buttons/handmade3.png) no-repeat -400px 0;}

#ffmenu a#candy {position:absolute; 
  left:0px; 
  top:305px; 
  width:348px;
  height: 42px;
  background:url(/graphics/menu/candy.png) no-repeat -400px 0;}

#ffmenu a#fudge {position:absolute; 
  left:1px; 
  top:334px; 
  width:348px;
  height: 58px;
  background:url(/graphics/menu/fudge.png) no-repeat -400px 0;}

#ffmenu a#private {position:absolute; 
  left:27px; 
  top:403px; 
  width:298px;
  height: 33px;
  background:url(/graphics/menu/private.png) no-repeat -400px 0;}

#ffmenu a#treatise {position:absolute; 
  left:3px; 
  top:449px;
  width:110px;
  height: 208px; 
  background:url(/graphics/menu/treatise.png) no-repeat -400px 0;}

#ffmenu a#newsletter {position:absolute; 
  left:5px; 
  top:662px;
  width:350px;
  height: 68px;
  background:url(/graphics/menu/newsletter.png) no-repeat -400px 0;}

#ffmenu a#links {position:absolute; 
  left:5px; 
  top:734px; 
  width:346px;
  height: 58px;
  background:url(/graphics/menu/links.png) no-repeat -400px 0;}

#ffmenu a#celluloids {position:absolute; 
  left:8px; 
  top:798px;
  width:345px;
  height:77px;
  background:url(/graphics/menu/celluloids.png) no-repeat -400px 0;}

#ffmenu a#contact {position:absolute; 
  left:6px; 
  top:881px;
  width:346px;
  height: 44px;
  background:url(/graphics/menu/contact.png) no-repeat -400px 0;}

#ffmenu a#history:hover, 
#ffmenu a#press:hover,
#ffmenu a#drygoods:hover,
#ffmenu a#menu:hover,
#ffmenu a#historical:hover,
#ffmenu a#icecream:hover,
#ffmenu a#candy:hover,
#ffmenu a#fudge:hover,
#ffmenu a#private:hover,
#ffmenu a#treatise:hover,
#ffmenu a#newsletter:hover,
#ffmenu a#links:hover,
#ffmenu a#celluloids:hover,
#ffmenu a#contact:hover {background-position: 0 0;}

#ffmenu a#history:hover b, 
#ffmenu a#press:hover b,
#ffmenu a#drygoods:hover b,
#ffmenu a#menu:hover b,
#ffmenu a#historical:hover b,
#ffmenu a#icecream:hover b,
#ffmenu a#candy:hover b,
#ffmenu a#fudge:hover b,
#ffmenu a#private:hover b,
#ffmenu a#treatise:hover b,
#ffmenu a#newsletter:hover b,
#ffmenu a#links:hover b,
#ffmenu a#celluloids:hover b,
#ffmenu a#contact:hover b {display:none;}


/*-------------------------------------------------------------- */
/* Menu Section Sub-Menu */

#menusubmenu {border:0;
  margin: -12px 0 20px 40px;} 

#menusubmenu ul {background: url('/graphics/menusubnav.png') no-repeat;
  border:0;
  margin: 0;
  padding:0;
  width:341px; 
  height:100px; 
  overflow:hidden; 
  position:relative;
  z-index:1;}

#menusubmenu li {list-style-type:none; 
  position:absolute;}

#menusubmenu a {display:block; 
  background:transparent; 
  overflow:hidden; 
  z-index:10;}

#menusubmenu a#featured {position:absolute; 
  left:0px; 
  top:0px; 
  width: 43px;
  height: 100px;
  background:url(/graphics/menu/featured.png) no-repeat -400px 0;}

#menusubmenu a#featured-on {position:absolute; 
  left:0px; 
  top:0px; 
  width: 43px;
  height: 100px;
  background:url(/graphics/menu/featured.png) no-repeat 0;}

#menusubmenu a#sundaes {position:absolute; 
  left:49px; 
  top:0px; 
  width: 43px;
  height: 100px;
  background:url(/graphics/menu/sundaes.png) no-repeat -400px 0;}

#menusubmenu a#sundaes-on {position:absolute; 
  left:49px; 
  top:0px; 
  width: 43px;
  height: 100px;
  background:url(/graphics/menu/sundaes.png) no-repeat 0;}

#menusubmenu a#splits {position:absolute; 
  left:99px; 
  top:0px; 
  width: 43px;
  height: 100px;
  background:url(/graphics/menu/splits.png) no-repeat -400px 0;}

#menusubmenu a#splits-on {position:absolute; 
  left:99px; 
  top:0px; 
  width: 43px;
  height: 100px;
  background:url(/graphics/menu/splits.png) no-repeat 0;}

#menusubmenu a#cupscones {position:absolute; 
  left:149px; 
  top:0px; 
  width: 43px;
  height: 100px;
  background:url(/graphics/menu/cupscones.png) no-repeat -400px 0;}

#menusubmenu a#cupscones-on {position:absolute; 
  left:149px; 
  top:0px; 
  width: 43px;
  height: 100px;
  background:url(/graphics/menu/cupscones.png) no-repeat 0;}

#menusubmenu a#fountain {position:absolute; 
  left:199px; 
  top:0px; 
  width: 43px;
  height: 100px;
  background:url(/graphics/menu/fountain.png) no-repeat -400px 0;}

#menusubmenu a#fountain-on {position:absolute; 
  left:199px; 
  top:0px; 
  width: 43px;
  height: 100px;
  background:url(/graphics/menu/fountain.png) no-repeat 0;}

#menusubmenu a#bakery {position:absolute; 
  left:249px; 
  top:0px;
  width: 43px;
  height: 100px;
  background:url(/graphics/menu/bakery.png) no-repeat -400px 0;}

#menusubmenu a#bakery-on {position:absolute; 
  left:249px; 
  top:0px;
  width: 43px;
  height: 100px;
  background:url(/graphics/menu/bakery.png) no-repeat 0;}

#menusubmenu a#winter {position:absolute; 
  left:299px; 
  top:0px;
  width: 43px;
  height: 100px;
  background:url(/graphics/menu/winter.png) no-repeat -400px 0;}

#menusubmenu a#winter-on {position:absolute; 
  left:299px; 
  top:0px;
  width: 43px;
  height: 100px;
  background:url(/graphics/menu/winter.png) no-repeat 0;}

#menusubmenu a#featured:hover,
#menusubmenu a#sundaes:hover,
#menusubmenu a#splits:hover,
#menusubmenu a#cupscones:hover,
#menusubmenu a#fountain:hover,
#menusubmenu a#bakery:hover,
#menusubmenu a#winter:hover {background-position: 0 0;}

#menusubmenu a#featured:hover b,
#menusubmenu a#sundaes:hover b,
#menusubmenu a#splits:hover b,
#menusubmenu a#cupscones:hover b,
#menusubmenu a#fountain:hover b,
#menusubmenu a#bakery:hover b,
#menusubmenu a#winter:hover b {display:none;}


/* =submenu-featured
-------------------------------------------------------------- */


.adspot {border:0;
	position:relative;
	margin-bottom:-682px;
	margin-left:118px;
	z-index:10;}

#homeprimary #search-2 {left:140px;
	top:80px;
	position:absolute;
	z-index:10;}

#primary #search-2 {left:174px;
	top:190px;
	position:absolute;
	z-index:10;}

#search {border: none;
	font-size:11px;
	width:120px;
	height:16px;}

.searchbutton {margin:2px 0 0 4px;}


/* =Content
-------------------------------------------------------------- */

#main {	clear: both;
	overflow: hidden;}

.hentry {margin: 0;}

entry-content {margin: 20px 0;}

.page .entry-title {display:none;}

#post-2 .entry-title {display:none;}

.post-edit-link {display:none;}

#content .entry-title {font-family: 'Bookman Old Style', serif;}

#content,
#content input,
#content textarea {font-family: 'Bookman Old Style', serif;
	color:#000;
	font-size:15px;
	line-height:150%;}

.footerthingie {}

.entry-content hr {
  border: 0;
  width: 100%;
  height:7px;
  background-image:url('/images/hrbg.jpg');}

.entry-content h4 {font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    margin: 20px 0 16px 0 !important;
    font-weight: bold;}

.entry-content h4 a {font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 16px;
    color:#000;
    text-decoration:none;
    text-transform: uppercase;
    margin: 20px 0 16px 0 !important;
    font-weight: bold;}

.entry-utility {margin:10px 0 40px 0;}


/* images  */


.entry-content img {border: 0;
    padding: 0px;}

/* =images
-------------------------------------------------------------- */
/* mail chimp form */

#mc_embed_signup {width: 230px;
	height: 230px;
	background-image:url('/graphics/emailbg.png');
	background-repeat:no-repeat;}

#mc_embed_signup fieldset {border:0 !important;}

#mce-FNAME {font-size:11px !important;
	width:150px;
	margin-top:26px;}

#mce-LNAME {font-size:11px !important;
	width:150px;
	margin-top:5px;}

#mce-EMAIL {font-size:11px !important;
	width:150px;
	margin-top:3px;}

#mc-embedded-subscribe	{margin:40px 0 40px 0;
	clear:both;}

/* =mail-chimp
-------------------------------------------------------------- */
/* password-protected pages */

.stafferspage {width:207px;
	height:105px;
	padding: 13px 0 0 108px;
	margin-left:50px;
	background-image:url('/graphics/signin.png');
	background-repeat:no-repeat;}

.stafferpw {font-size:11px;
	width:120px;
	height:16px;}

.staffersub {margin: 0 0 0 162px !important;}

#post-325 li {font-size:18px !important;}


/* single rollover buttons */

a#rollover {display: block;
	width: 219px;
	height: 123px;
	margin-left:98px;
	text-decoration: none;
	background: url("/graphics/staffers-rollover.png");}

a#rollover:hover {background-position: -219px 0;}

a#rollover span { display:none; }


/* =Navigation
-------------------------------------------------------------- */

.navigation {color: #000;
	font-size: 12px;
	line-height: 18px;
	font-weight:bold;
	overflow: hidden;}

.navigation a:link,
.navigation a:visited {color: #888;
	text-decoration: none;}
.navigation a:active,
.navigation a:hover {color: #ff4b33;}

.nav-previous {float: left;
	width: 50%;}

.nav-next {float: right;
	text-align: right;
	width: 50%;}

#nav-above {margin: 20px 0 18px 0;}

#nav-above {display: none;}

.paged #nav-above,
.single #nav-above {display: block;}

#nav-below {margin: 10px 0;}



/* =Footer
-------------------------------------------------------------- */

#footer {margin-bottom: 20px;
	height:96px;	
	border-top: 3px solid #000;	
	border-bottom: 3px solid #000;
	text-align:center !important;}

#colophon {overflow: hidden;
	border:0;
	padding: 0;
	align: center}

#site-info {width:1000px; text-align:center;
	margin-top:8px;
	font-family: 'Bookman Old Style', serif;
	line-height:110%;
	font-size:15px;
	font-weight: normal;
	color: #000;}

#site-info .footertitle {font-weight: bold;}

#site-info a {color: #000;
	text-decoration: none;}

#site-info a:hover {color: #000;
	text-decoration: underline;}

#site-info ul {list-style-type: disc;margin:4px 0 0 58px;color: #000;}

#site-info li {float:left;
	font-style:italic;
	font-size:13px;
	margin-right:24px;}

#site-info .page-item-2 {display:none;}

#site-info .page-item-6 {list-style: none;}

footer#containerfooter {
    text-align: center !important;
}
